//
// LineCrossingEventList.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct LineCrossingEventList: Codable {

    public var events: [LineCrossingEvent]

    public init(events: [LineCrossingEvent]) {
        self.events = events
    }


}
